» Ubuntu » Balíky

Error

two or more packages specified (libsmbios-bin hardy)